File: libvirt-daemon-system.templates

package info (click to toggle)
libvirt 5.0.0-4+deb10u1
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 251,264 kB
  • sloc: ansic: 573,843; xml: 168,347; sh: 9,976; python: 4,883; perl: 3,953; makefile: 3,323; ml: 465
file content (18 lines) | stat: -rw-r--r-- 769 bytes parent folder | download | duplicates (5)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
Template: libvirt-daemon-system/id_warning
Type: boolean
Default: true
_Description: Continue with incorrect libvirt-qemu user/group ID(s)?
  The user/group ID (uid/gid) allocated for libvirt-qemu (64055)
  seems to be taken by another user/group, thus it is not possible
  to create the user/group with this numeric ID.
 .
  The migration of guests with disk image files shared over NFS
  requires a static libvirt-qemu user and group ID (uid and gid)
  between the source and destination host systems.
 .
  If guest migration over NFS is not required, you can continue
  the installation.
 .
  In order to resolve this problem, do not continue the installation,
  release the 64055 uid/gid (which might involve permission changes),
  then install this package again.